name = "Enchantment Groups"
filename = "EnchantmentGroups-1.3.0+1.19.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/i2K44Qi6/versions/f2N8J5QY/EnchantmentGroups-1.3.0%2B1.19.jar"
hash-format = "sha1"
hash = "24fd63aa2481e3261eb136bfa30c2afa433b7453"

[update]
[update.modrinth]
mod-id = "i2K44Qi6"
version = "f2N8J5QY"
